uuid: 4c62f95e-461d-4522-af03-b7823edbdcf6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: q_g8KaqdDV52M6wf-kXagOQR-Kw64MOwhZT9DW3GQIg
label: 'Traditional 4:3'
id: traditional_4_3
description: 'Traditional 4:3  television and computer monitor standard.'
aspect_ratio: '4:3'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
